Bug 205654 - upgrade to latest version (1.1.3) before FC-6 release
upgrade to latest version (1.1.3) before FC-6 release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freeradius (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On: 184585
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 16:46 EDT by Gabriel Somlo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 09:06:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabriel Somlo 2006-09-07 16:46:53 EDT
Description of problem:

freeradius-1.1.3 is out as of Aug. 22 '06. Would it be possible to
upgrade to this latest version before FC-6 is released ?

freeradius-1.1.3 includes several bug fixes over 1.1.2 (some of which
I'm personally interested in :) )
Comment 1 Florian La Roche 2006-09-28 09:06:25 EDT
Fixed in FC-development.

Note You need to log in before you can comment on or make changes to this bug.